Bug 71736 - RFE: Upgrade parted to version with ext3 support
Summary: RFE: Upgrade parted to version with ext3 support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: parted (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-17 10:19 UTC by Michael Young
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 17:36:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Young 2002-08-17 10:19:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
The parted version currently on limbo doesn't seem to have ext3 support, and the
latest version available 1.6.3 does. This seems like a good feature to add.

Comment 1 Michael Young 2002-08-19 17:36:45 UTC
Actually, I am now wondering if ext3 support is in 1.4.24 but isn't documented -
The README.Debian file in their 1.4.24-4 package implies it is.

Comment 2 Matt Wilson 2002-11-20 17:51:26 UTC
1.6.3 in rawhide, will be included in next release.



Note You need to log in before you can comment on or make changes to this bug.